<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>imgProductImage</name>
   <tag></tag>
   <elementGuidId>4aa65621-d74e-4534-b520-ef0b76301a9e</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//img[@id='bigpic']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#bigpic</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>5543ce55-a3f0-462b-aad7-2ea709529f89</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>bigpic</value>
      <webElementGuid>d6abdfde-a330-4139-9b39-347bb44da19d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>itemprop</name>
      <type>Main</type>
      <value>image</value>
      <webElementGuid>596566eb-161e-4ba8-a5ef-27d44b738312</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>http://automationpractice.com/img/p/1/2/12-large_default.jpg</value>
      <webElementGuid>38617bff-55c5-435b-88aa-ccb296a4e419</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Printed Summer Dress</value>
      <webElementGuid>09f497e2-5c89-465a-a427-da7904a440cd</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>alt</name>
      <type>Main</type>
      <value>Printed Summer Dress</value>
      <webElementGuid>9bff10a7-7419-44e4-9479-463630e9f88e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>width</name>
      <type>Main</type>
      <value>458</value>
      <webElementGuid>ace31b33-9cc9-4f80-8c17-e811dbc56a05</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>height</name>
      <type>Main</type>
      <value>458</value>
      <webElementGuid>6d7bc0ae-e688-4a3c-a85e-b4513ed40306</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;bigpic&quot;)</value>
      <webElementGuid>456560df-9843-4e12-a4d2-1b54a1f3f41c</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//img[@id='bigpic']</value>
      <webElementGuid>838e23e1-3e95-466a-b497-d3e9b3fa92cc</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//span[@id='view_full_size']/img</value>
      <webElementGuid>c6e3669e-ad0e-41a1-b498-7986df3c089a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[@alt='Printed Summer Dress']</value>
      <webElementGuid>675a058e-8de4-4a41-a19a-8d89e70e7135</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//span[2]/img</value>
      <webElementGuid>660a3b2c-48a9-48f8-995d-20dc69da2534</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@id = 'bigpic' and @src = 'http://automationpractice.com/img/p/1/2/12-large_default.jpg' and @title = 'Printed Summer Dress' and @alt = 'Printed Summer Dress']</value>
      <webElementGuid>707c3dcf-6c28-4256-a32c-810124c9197e</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
